Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 13:11:11 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect imran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  imran Bot:  Hi Imran ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281247828 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501947416            04:57 PM, 08th Mar                     imran                    Hello           04:58 PM, 08th Mar                   Bot                   أهلا مرة أخرى!           04:58 PM, 08th Mar                     imran                    English please           04:58 PM, 08th Mar                     imran                    When i will get my order confirmation           04:59 PM, 08th Mar                   fatma                   Hi Imran, Thank you for contacting us. My name is Fatma,How may I help you?           05:00 PM, 08th Mar                   fatma                   Could you please share your order number so that I can assist you further?           05:00 PM, 08th Mar                     imran                    Select and pick option           05:01 PM, 08th Mar                     imran                    Why it is talking long time           05:01 PM, 08th Mar                   fatma                   We see that you have placed your order on Mar 7, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection           05:03 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           05:03 PM, 08th Mar                     imran                    How i can cancel my order           05:03 PM, 08th Mar                   fatma                   i'm really sorry but we can not cancel your order           05:06 PM, 08th Mar                     imran                    Process of cancellation           05:06 PM, 08th Mar                     imran                    Procedure           05:06 PM, 08th Mar                   fatma                    The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.           05:06 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           05:07 PM, 08th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:08 PM, 08th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:10 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2211387